using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("F4SD Cockpit Collector")]
[assembly: ComVisible(false)]
[assembly: Guid("5f839ff6-3ebc-438f-8775-7f6a25402e66")]

